<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Type="1" NeedItem="302" NeedCount="10" DiscountCount="8" ItemId="1" ItemCount="10000" Limit="10" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="0" />
	<Data ID="2" Type="1" NeedItem="302" NeedCount="20" DiscountCount="16" ItemId="1" ItemCount="20000" Limit="20" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="0" />
	<Data ID="3" Type="1" NeedItem="302" NeedCount="2" DiscountCount="1" ItemId="8" ItemCount="1" Limit="20" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="0" />
	<Data ID="4" Type="1" NeedItem="302" NeedCount="2" DiscountCount="1" ItemId="9" ItemCount="1" Limit="20" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="0" />
	<Data ID="5" Type="1" NeedItem="302" NeedCount="100" DiscountCount="80" ItemId="303" ItemCount="1" Limit="10" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="0" />
	<Data ID="6" Type="1" NeedItem="302" NeedCount="10" DiscountCount="8" ItemId="1" ItemCount="10000" Limit="10" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="1" />
	<Data ID="7" Type="1" NeedItem="302" NeedCount="50" DiscountCount="40" ItemId="1" ItemCount="51500" Limit="20" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="1" />
	<Data ID="8" Type="1" NeedItem="302" NeedCount="2" DiscountCount="1" ItemId="8" ItemCount="1" Limit="20" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="1" />
	<Data ID="9" Type="1" NeedItem="302" NeedCount="2" DiscountCount="1" ItemId="17" ItemCount="1" Limit="20" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="1" />
	<Data ID="10" Type="1" NeedItem="302" NeedCount="90" DiscountCount="72" ItemId="303" ItemCount="1" Limit="10" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="1" />
	<Data ID="11" Type="1" NeedItem="302" NeedCount="10" DiscountCount="8" ItemId="1" ItemCount="10000" Limit="10" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="2" />
	<Data ID="12" Type="1" NeedItem="302" NeedCount="100" DiscountCount="80" ItemId="1" ItemCount="105000" Limit="20" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="2" />
	<Data ID="13" Type="1" NeedItem="302" NeedCount="40" DiscountCount="32" ItemId="41" ItemCount="1" Limit="60" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="2" />
	<Data ID="14" Type="1" NeedItem="302" NeedCount="280" DiscountCount="224" ItemId="296" ItemCount="1" Limit="100" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="2" />
	<Data ID="15" Type="1" NeedItem="302" NeedCount="300" DiscountCount="240" ItemId="304" ItemCount="1" Limit="10" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="2" />
	<Data ID="16" Type="1" NeedItem="302" NeedCount="10" DiscountCount="8" ItemId="1" ItemCount="10000" Limit="10" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="3" />
	<Data ID="17" Type="1" NeedItem="302" NeedCount="200" DiscountCount="160" ItemId="1" ItemCount="216000" Limit="20" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="3" />
	<Data ID="18" Type="1" NeedItem="302" NeedCount="400" DiscountCount="320" ItemId="25" ItemCount="1" Limit="60" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="3" />
	<Data ID="19" Type="1" NeedItem="302" NeedCount="270" DiscountCount="216" ItemId="296" ItemCount="1" Limit="100" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="3" />
	<Data ID="20" Type="1" NeedItem="302" NeedCount="290" DiscountCount="232" ItemId="304" ItemCount="1" Limit="10" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="3" />
	<Data ID="21" Type="1" NeedItem="302" NeedCount="10" DiscountCount="8" ItemId="1" ItemCount="10000" Limit="10" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="4" />
	<Data ID="22" Type="1" NeedItem="302" NeedCount="300" DiscountCount="240" ItemId="1" ItemCount="327000" Limit="20" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="4" />
	<Data ID="23" Type="1" NeedItem="302" NeedCount="1000" DiscountCount="800" ItemId="26" ItemCount="1" Limit="40" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="4" />
	<Data ID="24" Type="1" NeedItem="302" NeedCount="260" DiscountCount="208" ItemId="296" ItemCount="1" Limit="100" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="4" />
	<Data ID="25" Type="1" NeedItem="302" NeedCount="500" DiscountCount="400" ItemId="305" ItemCount="1" Limit="10" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="4" />
	<Data ID="26" Type="1" NeedItem="302" NeedCount="10" DiscountCount="8" ItemId="1" ItemCount="10000" Limit="10" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="5" />
	<Data ID="27" Type="1" NeedItem="302" NeedCount="500" DiscountCount="400" ItemId="1" ItemCount="550000" Limit="20" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="5" />
	<Data ID="28" Type="1" NeedItem="302" NeedCount="4000" DiscountCount="3200" ItemId="27" ItemCount="1" Limit="20" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="5" />
	<Data ID="29" Type="1" NeedItem="302" NeedCount="250" DiscountCount="200" ItemId="296" ItemCount="1" Limit="100" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="5" />
	<Data ID="30" Type="1" NeedItem="302" NeedCount="490" DiscountCount="392" ItemId="305" ItemCount="1" Limit="10" ProbItem="" ProbCount="" Prob="" GiftDiscount="100" LvLimit="5" />
	<Data ID="31" Type="2" NeedItem="294" NeedCount="10000" DiscountCount="10000" ItemId="1" ItemCount="10000" Limit="100" ProbItem="1" ProbCount="100000" Prob="1" GiftDiscount="100" LvLimit="0" />
	<Data ID="32" Type="2" NeedItem="294" NeedCount="20000" DiscountCount="20000" ItemId="301" ItemCount="1" Limit="5" ProbItem="301" ProbCount="50" Prob="1" GiftDiscount="100" LvLimit="0" />
	<Data ID="33" Type="2" NeedItem="294" NeedCount="50000" DiscountCount="50000" ItemId="301" ItemCount="1" Limit="25" ProbItem="301" ProbCount="50" Prob="1" GiftDiscount="100" LvLimit="0" />
</Root>